List Listings
curl --request GET \
--url https://api.seminode.com/v1/me/listingsimport requests
url = "https://api.seminode.com/v1/me/listings"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.seminode.com/v1/me/listings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"content": {
"attributes": {
"coo": "<string>",
"currency": "<string>",
"custom": {},
"date_code": "<string>",
"description": "<string>",
"eccn": "<string>",
"lot_no": "<string>",
"moq": 123,
"mpq": 123,
"packaging": "<string>"
},
"batch_id": "<string>",
"company": "<string>",
"contact": {
"methods": [
"<string>"
],
"reply_url": "<string>"
},
"encrypted": {
"ciphertext": "<string>",
"payload": {}
},
"errors": {},
"image_url": "<string>",
"internal_no": "<string>",
"material_no": "<string>",
"mfr": "<string>",
"qty": 123,
"timing": {
"expiry": 123,
"lead_time": "<string>",
"lead_time_int": 123,
"required_date": 123
},
"type": "<string>",
"unit_price": 123
},
"created_at": "<string>",
"id": "<string>",
"kind": 123,
"public_key": "<string>",
"recipient_public_key": "<string>",
"reply_url": "<string>",
"root_id": "<string>",
"sig": "<string>",
"tags": [
[
"<string>"
]
],
"thread_id": "<string>",
"url": "<string>"
}
]{}{
"error": "<string>"
}Listings
List Listings
Retrieves listings authored by the current user’s company, optionally filtered by batch ID.
GET
/
me
/
listings
List Listings
Query Parameters
Maximum number of listings to return (default 250)
Batch ID to filter listings by
Was this page helpful?
⌘I

